/* Defaults
------------------------------------------------------------ */

* { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
body, h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6, p { color: #3e3e3e; font-family: myriad-pro, sans-serif; /*font-size: 16px;*/ line-height: 1.5em;	margin: 0; padding: 0; text-decoration: none; font-weight: 100; }
a { color: #1d617a; }
h1 { font-size: 23px; }
input, label, select, textarea { font-family: myriad-pro, sans-serif; font-weight: 100; }
li, ol, ul { margin: 0; padding: 0; }
ol li { list-style-type: decimal; }
strong { font-weight: 400; }
h3{color:#00857d; font-weight:bold; text-align:center; text-transform: uppercase; font-size: 1.1em; margin-top: 10px;}
h4{color:#225d76; font-weight:normal; text-align:center; text-transform: uppercase; font-size: 1.0em; margin-top: 10px;}

/* Hyperlinks
------------------------------------------------------------ */

a, a:visited { -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; text-decoration: none; transition: all 0.2s ease-in-out; }
a:hover { text-decoration: none; }
a img { border: none; }


/* Body
------------------------------------------------------------ */

body { background-image:url('//assets.acc.edu.au/img/sfair/wooden_background.jpg'); background-size: 100%; background-color: #FFF; }


/* Wrap
------------------------------------------------------------ */

.wrap { margin: 0 auto; width: 980px; }


/* Header
------------------------------------------------------------ */

#header { height: auto; margin: 0 auto; background-color:#none; position: relative;  display: block; z-index: 100; width:100%; max-width: 980px; }
 /*See here for info on the IE8 polyfill fallback for background-size:contain https://github.com/louisremi/background-size-polyfill#readme; */
#title-area { overflow: hidden; padding: 0; width:100%; display: block; height: 282px; margin: 4px auto 0 auto; background-size: contain; }
#title { font-size: 48px; line-height: 48px; text-transform: uppercase; display: none; }
#title a, #title a:hover { text-decoration: none; }
#description { display: none; }


/* Header Right Navigation
------------------------------------------------------------ */

#header .widget-area { float: left; color: #319; text-transform: uppercase; text-align: center; font-size: 14px; background-color:#99d4c0; width:100%; margin-top:5px; }
#header ul.menu { float: right; width:100%; }
	#header ul.menu:after {}
#header ul.menu ul { float: left; margin: 0; padding: 0; width:100%;}
#header ul.menu li {  list-style-type: none; text-transform: uppercase; display:inline-block;  }
#header ul.menu li a { color: #1d617a; display: block;	font-size: 16px; padding: 18px 20px 18px; position: relative;text-decoration: none; font-weight: 700; letter-spacing: 0.3px; }
#header ul.menu li a:hover, #header ul.menu li a:active, #header ul.menu li a:focus, #header ul.menu li.current-menu-item a { color: #fff; }
#header ul.menu li.visit-de-tab { margin-right: 5px; }
#header ul.menu li.visit-de-tab a {	border: solid #ddd 1px;font-size: 11px !important;padding: 0px 6px !important;margin-top: 6px;margin-left: 10px;color: #ddd; }
#header ul.menu li.visit-de-tab a { color: #EEE; } 
#header ul.menu li.visit-de-tab:focus a, #header ul.menu li.visit-de-tab:hover a { border: solid lightskyblue 1px; }
#header ul.sub-menu { position: fixed;top: 60px;-webkit-border-radius: 5px;-webkit-border-top-left-radius: 0;-moz-border-radius: 5px;-moz-border-radius-topleft: 0;border-radius: 5px;border-top-left-radius: 0;display: none;z-index: 100;}
#header ul.sub-menu li { clear: both;list-style: none;float: left;text-align: left;width: 100%;border-bottom: 1px dotted #999; }
#header ul.sub-menu li a { padding: 7px 15px 8px; }
#header ul.sub-menu li:last-child { border-bottom: none; }


/* Primary Menu
------------------------------------------------------------ */

#header li.visit-de-tab { margin-right: 5px; padding-top: 11px; }
#header li.visit-de-tab a { border: solid #ddd 1px;font-size: 11px !important;padding: 0px 6px !important;margin-top: 6px;margin-left: 10px; color: #ddd; }
#header li.visit-de-tab:hover a, #header li.visit-de-tab:focus a { border: solid lightskyblue 1px; }
#header ul.menu > li:hover { background-color: ;  }
#header ul.menu li.visit-de-tab:focus, #header ul.menu li.visit-de-tab:hover { background-color: rgba(0, 0, 0, 0); background-color:none; }
#header ul.menu > li:hover > .sub-menu { background-color: rgba(0, 102, 204, 0.9); background-color: #0066cc; display: block; width: auto; }
/*#header ul.sub-menu li:hover{ background-color: #194F92}*/ 
#header ul.sub-menu li:first-child:hover, #header ul.sub-menu li:first-child:focus { border-top-right-radius: 5px; }
#header ul.sub-menu li:last-child:hover, #header ul.sub-menu li:last-child:focus { border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }
#header ul.sub-menu li:hover a, #header ul.sub-menu li:focus a { color: lightskyblue; }
#header .menu-item { color: #BBB;font-size: 11px; }
#header .menu-expand { display: inline-block; vertical-align: 1px; }
#header .menu-close { color: #CCC; }
.nav-bar-caron { font-size: 7px; margin-left: 5px; position: absolute; top: 20px; color: #DDD; }
.right-arrow:before { content: '→'; margin-right: 5px; }


/* Inner
------------------------------------------------------------ */

#inner { clear: both; margin: 0 auto; background:; z-index:10; position: relative; top:; }


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb { font-size: 12px; margin: 8px 0 10px; }

/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap { width: 100%; background:#fff; }

/* Content
------------------------------------------------------------ */

#content { background: white; margin: 0 auto; z-index: 10; float: left; display: block; padding-left: 5px; margin-top:; }
body.home #content { margin-top: 0px; }
.full-width-content #content { width: 100%; }
.full-width-content{ width:100%; float:left;}
.hentry {	/*margin: 0 0 20px; */}
.entry-title { font-weight: 600; padding-bottom: 10px; display: none; }
.entry-content { overflow: hidden; padding:0px 15px 0px 15px; }
.entry-content p { margin: 0 0 20px 0; }
.alignleft { float: left; }
.alignright { float: right; }
.clear { clear: both; }
.clear-line { border-bottom: 1px dotted #ddd; clear: both; margin: 0 0 25px; }


/* Headlines
------------------------------------------------------------ */

.pan-shot { position:absolute;left:0;right:0;height:120px;background-size:cover;background-repeat:no-repeat;background-position:50% 50%; }
.pan-title { color: #1d617a !important; font-size: 2.0em; font-weight: 100; padding-top: 10px; padding-left:20px; letter-spacing: 1px; padding-bottom: 5px; }


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul { margin: 0; padding: 0 0 0px; }
.archive-page ul li,
.entry-content ul li { list-style-type: square; margin: 0 0 0 35px; padding: 0; }
.entry-content ol li { margin: 0 0 0 35px; }
.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul { padding: 0; }


/* Archive Page
------------------------------------------------------------ */

.archive-page { float:left; padding: 20px 0 0; width: 100%; }


/* Images
------------------------------------------------------------ */

img { height: auto; max-width: 100%; }
.post-image { margin: 0 10px 10px 0; }
img.centered,
.aligncenter { display: block; margin: 0 auto 20px; }
img.alignnone { display: inline; margin: 10px 0 10px 0; }
img.alignleft,
.wp-caption.alignleft { display: inline; margin: 0 20px 20px 0; }
img.alignright,
.wp-caption.alignright { display: inline; margin: 0 0 20px 20px; }
.wp-caption { padding: 20px; text-align: center; max-width: 96% !important; width: auto !important; color: #777; font-size: 14px; }
p.wp-caption-text { font-size: 14px; margin: 5px 0; color: #777; }


/* Sidebar
------------------------------------------------------------ */

#sidebar { display: none; }

/* Gravity Forms
------------------------------------------------------------ */

.gfield_label { font-weight: 100 !important; }


/* Tribe Events Calendar
------------------------------------------------------------ */
#tribe-events-content-wrapper .entry-title{display: block;}
#tribe-events-content-wrapper .entry-title a img{display:none !important;}


/* Footer Widgets
------------------------------------------------------------ */
 
#footer-widgets { color:#fff; overflow: hidden; clear: both; position: relative; width:100%; max-width:980px; margin: 0 auto; padding-bottom:15px; }
#footer-widgets p{color:#fff; float: left; margin-right: 11px;}
#footer-widgets .contact{ float:left; width:60%; font-weight: 200; font-size: 1.0em !important; color: #1d617a; margin-left: 30px; }
#footer-widgets .hosted-logo{float:right; width:23%; font-weight: 200; font-size: 1.0em !important; color: #fff; margin-right: 25px;}
#footer-widgets ul.menu li a:hover, #footer-widgets ul.menu li a:active, #footer-widgets ul.menu li a:focus { color: lightskyblue; }

.footer-widgets-1 { padding: 2% 0 0 ;  float: left; width: 100%; background-color: #98D3BF;}
.footer-widgets-1:after{}
.footer-widgets-1 h4 { font-family: myriad-pro,sans-serif; font-weight: 400; color: white; font-size: 13px !important; }
.footer-widgets-1 .widget-title { margin-bottom: 10px; }
.footer-widgets-1 a { -webkit-transition: none; -moz-transition: none; transition: none; }

.footer-widgets-2 { float:left; background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/footer-bkg.png'); background-repeat:no-repeat; width:100%; height:52px;}

.footer-campus { display: inline-block; background-position: center top; background-size: 100% 200%; float: left; height: 80px; width: 80px; margin: 2px; }
.footer-campus:hover, .footer-campus:focus { background-position: center bottom; }
.link-mp { background-image: url('/img/campuses/mar_campus_thumb.png'); }
.link-mor { background-image: url('/img/campuses/mor_campus_thumb.png'); }
.link-sou { background-image: url('/img/campuses/sou_campus_thumb.png'); }
.link-dd { background-image: url('/img/campuses/dar_campus_thumb.png'); }
.link-sing { background-image: url('/img/campuses/sing_campus_thumb.png'); }
.link-hum { background-image: url('/img/campuses/hum_campus_thumb.png'); }

.footer-widgets-1 .widget:nth-child(2) { float: left; margin-left: 1%; }
.footer-community { display: inline-block; background-position: center top; width: 100%; height: 28px; margin-top: 6px; background-size: 100% 200%; }

.footer-community:hover, .footer-community:focus { background-position: center bottom; }
.link-community { background-image: url('/img/footer/comm_login.png'); }
.link-acconline { background-image: url('/img/footer/comm_acconline.png'); }
.link-email { background-image: url('/img/footer/comm_studentmail.png'); }
.link-calendar { background-image: url('/img/footer/comm_calendar.png'); }
.link-estore{ background-image:url("/img/footer/comm_estore.png");}

.footer-employ { background-image: url('/img/footer/employ_werehiring.png'); background-size: 100% 200%; background-position: center top; height: 147px; width: 182px; display: inline-block; margin-top: 2px; }
.footer-employ:hover, .footer-employ:focus { background-position: center bottom; }


.grow-christ { padding-top: 7px; margin-right: 12px; float: left; }
.social-icons { display: inline-block; background-size: 100%; background-position: center bottom; background-repeat: no-repeat; height: 38px; width: 38px; float: left; margin-right: 5px; }
.social-icons:hover, .social-icons:focus { background-position: center top; }
.link-yelp { background-image: url('//assets.acc.edu.au/img/oc_social_yelp.png'); }
.link-goog { background-image: url('//assets.acc.edu.au/img/oc_social_google.png'); }
.link-youtube { background-image: url('//assets.acc.edu.au/img/oc_social_youtube.png'); }

.footer-widgets-1 .searchform { background-color: #06C; clear:both; border-radius: 5px; padding: 3px 0 23px 5px; top: 10px; position: relative; }
.footer-widgets-1 .s { float: left; width: 90%; background-color: #06C; border: none; color: white; font-size: 12px; }
.footer-widgets-1 .s:hover, .footer-widgets-1 .s:focus { outline: none; }
.footer-widgets-1 .searchsubmit, .footer-widgets-1 .searchsubmit:hover, .footer-widgets-2 .searchsubmit:focus { float: right; background: url('//assets.acc.edu.au/img/oc_search-icon_footer.png') no-repeat; background-size: contain; background-position: center top; height: 13px; margin-top: 4px; border: none; margin-right: 2px; }


/* Community Links 
------------------------------------------------------------ */
#footer-widgets .community-wrap{width:177px;}

/* footer more links
------------------------------------------------------------ */
#menu-more li{display:inline;list-style-type:none;}
#menu-more li a{color:#FFFFFF;font-size:12px;text-decoration:none;transition:all 0.2s ease-in-out 0s;}
#menu-more li a:hover{color:#0066CC!important;}

/* Footer
------------------------------------------------------------ */

#footer { background-color: #023e88; height: 0; position: fixed; bottom: 0; width: 100%; }
#footer .wrap { margin: 0 auto; }

/* Gravity Forms
------------------------------------------------------------ */

#content .gform_wrapper .top_label .gfield_label { font-weight: 400; }
#content .gform_wrapper h3.gform_title { font-size: 19px; }
#content .gform_wrapper input,
#content .gform_wrapper textarea { font-size: 16px; background-color: #EEE; border: 1px solid #CCC; }
#content .gform_wrapper textarea.textarea { width: 90% !important; }




/*-------------------------------------------------------------------------
-------------------------------------------------------- HOMEPAGE styl'n */
h1.home-heading{
    background-image:url('//assets.acc.edu.au/img/sfair/family_fun.png');
	display:block; width:100%; height:100px; text-indent:-1000px; background-position:50% 0; background-repeat: no-repeat;
}

#pannels{width:100%; margin-top:20px; margin-bottom:10px;}
#pannels .pannel{
float: left;
width: 100%;
height: auto;
min-width: 150px;
max-width: 235px;
overflow:hidden;}
#pannels .pannel img{width:100%;}

#pannels .pannel:nth-child(1):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/sideshow-on.jpg'); text-indent:-999px; background-repeat:no-repeat; background-size:cover;}
#pannels .pannel:nth-child(2):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/livemusic-on.jpg'); text-indent:-999px; background-repeat:no-repeat;background-size:cover;}
#pannels .pannel:nth-child(3):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/ponyrides-on.jpg'); text-indent:-999px; background-repeat:no-repeat;background-size:cover;}
#pannels .pannel:nth-child(4):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/zoo-on.jpg'); text-indent:-999px; background-repeat:no-repeat;background-size:cover;}
#pannels .pannel:nth-child(5):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/foodstalls-on.jpg'); text-indent:-999px; background-repeat:no-repeat;background-size:cover;}
#pannels .pannel:nth-child(6):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/coffee-on.jpg'); text-indent:-999px; background-repeat:no-repeat;background-size:cover;}
#pannels .pannel:nth-child(7):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/fairyfloss-on.jpg'); text-indent:-999px; background-repeat:no-repeat;background-size:cover;}
#pannels .pannel:nth-child(8):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/community-on.jpg'); text-indent:-999px; background-repeat:no-repeat;background-size:cover;}
#pannels .pannel:nth-child(9):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/carboot-on.jpg'); text-indent:-999px; background-repeat:no-repeat;background-size:cover;}
#pannels .pannel:nth-child(10):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/facepainting-on.jpg'); text-indent:-999px; background-repeat:no-repeat;background-size:cover;}
#pannels .pannel:nth-child(11):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/classiccars-on.jpg'); text-indent:-999px; background-repeat:no-repeat;background-size:cover;}
#pannels .pannel:nth-child(12){margin-bottom:15px;}
#pannels .pannel:nth-child(12):hover{background-image:url('http://www.singletonfair.com.au/wp-content/uploads/2014/07/familyfun-on.jpg'); text-indent:-999px; background-repeat:no-repeat; background-size:cover; }


.wrapper {
  overflow:hidden;
  width:99%;
  min-height:200px;
  margin:25px auto 0px auto;
  
  
}

div.inverted-corner {
  box-sizing:border-box;
  position: relative;
  background-color: #99d4c0;
  min-height: 200px;
  width: 100%;
  border: solid #99d4c0 7px;
  padding:35px 0px 35px 0px;
}

.top, .bottom {
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  left:0;
  
}

.top:before, .top:after, .bottom:before, .bottom:after{
  content:" ";
  position:absolute;
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: solid #99d4c0 7px;
  border-radius: 20px; 
}

.top:before {
  top:-35px;
  left:-35px;
  
  
}

.top:after {
 top: -35px;
 right: -35px;
  box-shadow: inset 1px 1px 1px #99d4c0;
}

.bottom:before {
  bottom:-35px;
  left:-35px;
}

.bottom:after {
 bottom: -35px;
 right: -35px; 
 box-shadow: inset 1px 1px 1px #99d4c0;
}

.inverted-corner ul{display: inline-table; width:47%;}
.inverted-corner ul li{text-align:left !important; list-style-type:none !important; font-weight:400; color:#1e617a; font-size: 18px;
line-height: 29px;}


/* contact form styling
--------confirmation message  */
#gforms_confirmation_message {background-color: #F69896 !important; border:1px solid #F69896; border-radius:4px; padding: 22px 20px;}


/* Responsive Design
-----------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1023px) {
	
	#title-area { }


}


@media only screen and (max-width: 980px) { 
	
	body { width: 100%; }
  #title-area {height:220px;}
	.wrap { width: 100%; max-width: 750px; }
	#content-sidebar-wrap { margin: 0 auto; width: 100%;}
  #header{width: 96%;}
	#footer .wrap { width: 100%; }
	.link-yelp { clear: both; }
	.pan-title {padding-left: 20px;}

}

@media only screen and (max-width: 820px) {
	#menu-primary-nav-bar { display: none; }
	#footer-widgets {padding-left:10px;}
	.pan-title {padding-left: 20px;}
	.gform_wrapper input[type=text]{width: 80% !important; max-width: 407px;}
  h1.home-heading {background-size: 100%;}
  #footer-widgets .contact{width:87%; text-align:center;}
  #footer-widgets .hosted-logo{width:87%; text-align:center; margin-top:15px;}
  #footer-widgets p{display: inline-block; float:none; margin-right:10px;}
}
@media only screen and (max-width: 720px) {  #pannels .pannel {min-width:none; max-width:none; width:50%;}}

@media only screen and (max-width: 480px) {
    #title-area {height:120px;}
	.pan-title {padding-left: 10px;}
  #pannels .pannel {min-width:50%; max-width:50%; width:50%;}
	#footer-widgets {padding-left:10px;}
	#footer-widgets-1 { padding: 2%; }
	#header ul.menu > li:hover,
	#header ul.menu > li:focus { background-color: rgba(0, 0, 0, 0); background-color:none; padding: 0; }
	#header ul.menu > li:hover > ul.sub-menu > li { display: none; }
	.wp-caption {padding: 0px; width: 100% !important; max-width:100% !important; margin:0px !important;}
	.gform_wrapper input[type=text]{width:90% !important;}
	img.alignright, img.alignleft{width: 100%;}

  h1.home-heading{background-size:100%;}
  img.size-full{width:100%;}
  .inverted-corner ul {width: 90%;}
  h3 {text-align: center; margin-left:4px !important;}
  #header .widget-area {margin-top: 0px;}

}